Subject: Ticket Assigned - 9589289141 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 17:52:41 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589289141 - Damaged WWD Bruna Bagatela                    Hello, good evening! I received my order today, which was assembled in my place. When the delivery guys left, I’ve noticed one of my new chest of drawer was damaged when assembled.           09:42 PM, 13th Oct                     Bruna Bagatela                             09:42 PM, 13th Oct                     Bruna Bagatela                             09:42 PM, 13th Oct                   Aws                   Hi Bruna Bagatela. Thank you for choosing HomeBox. My name is Aws.           09:42 PM, 13th Oct                   Aws                   Could you please share your order number so that I can assist you further?           09:43 PM, 13th Oct                     Bruna Bagatela                    9589289141           09:43 PM, 13th Oct                   Aws                   Please allow me a moment and I will check on this for you.           09:44 PM, 13th Oct                   Aws                   Kindly confirm with us if 1 item is damaged or both of them           09:44 PM, 13th Oct                     Bruna Bagatela                    One           09:46 PM, 13th Oct                   Aws                   Thank you           09:47 PM, 13th Oct                   Aws                   Kindly note your complaint number 4259173  Team will contact you soon to resolve your issue           09:49 PM, 13th Oct                   Aws                   Please accept our apology for this           09:49 PM, 13th Oct                     Bruna Bagatela                    Thank you!!           09:49 PM, 13th Oct                   Aws                   Thank you for your patience & coopration, Bruna Bagatela           09:52 PM, 13th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:52 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001167